"NPO start" op kodi 18.7 Leia doet het niet.

webber

Forumlid
21 jan 2019
17
2
6
47
Goedemorgen,

Ik heb op mijn tvbox pro (bouwjaar 2016) kodi 18.7 Leia gezet vanuit de google playstore.
Ik heb ook Widevine ge-installeerd vanuit de "input stream helper" add-on.
Nu blijkt "npo start" in retrospect het niet te doen. Onder "recent" kunnen er wel afleveringen worden afgespeeld, maar er is geen beeld.
De rest van npo start doet het niet.

Op mijn laptop met Windows 10 heb ik Kodi 18.7 Leia ook en daar werd Widevine automatisch ge-installeerd en heb ik geen problemen met "npo start"

Weet iemand hoe dat komt? is mijn tvbox pro soms te oud om "npo start" normaal te laten werken?

Bij voorbaat dank.
 

B. web

VIP
16 feb 2017
883
581
216
Wat voor specificaties heeft jouw TV box pro uit 2016? Android versie en is het met ARM Cortex A53? Kodi Widevine Support werkt bijvoorbeeld wel op mediaspelers met Android ARM7 / ARM8 maar niet op ARM Cortex-A53. Heb je Widevine via Retrospect geinstalleerd en wat voor melding krijg je dan bij de installatie? Zie ook:
 

webber

Forumlid
21 jan 2019
17
2
6
47
Ik heb Widevine ge-installeerd via Retrospect vanuit "input stream helper" en hij gaf aan dat de installatie was gelukt.
Voor de specificaties van mijn mediaspeler moet ik vanavond even kijken.
 

B. web

VIP
16 feb 2017
883
581
216
Ok, waarschijnlijk heeft jouw TV box Pro Android 5.1 en is vermoedelijk hetzelfde als een MXQ PRO 4K Android TV Box s905 Android 5.1 - 1GB 8GB en die heeft de Quad-Core Cortex A53 Processor. MXQ PRO 4K wordt geleverd met een 64 bits Quad-Core ARM Cortex-A53 processor. Als dat zo is dan gaat Widevine helaas niet werken.
 

webber

Forumlid
21 jan 2019
17
2
6
47
Ik heb even gekeken en ik ben bang dat ik npo start op mijn telefoon of via internet moet bekijken.

Het besturingssysteem van mijn speler is android 5.1.1. Api Level is 22 (kernel: linux 3.14.29)

Hardware: CPU Aarch64 Processor rev 4 (aarch64)
Hardware: Amlogic
Ik heb wat specificaties genoemd.

Mij zegt het niet zoveel, alleen Android 5.1.1 begrijp ik wel, wat het besturingssysteem is wat dus te oud is om Widevine te laten werken.